Subject: Re: Responsibility
From: Hartley Patterson <[email-masked]>
Date: Tue, 15 Aug 2000 00:01:04 +0100
Newsgroups: alt.clearing.technology

Clearing Archive Roboposter quoted:

> Commands
> "Look around here and find something you could be responsible for."
> "Look around here and find something you don't have to be responsible for."
> 
> "Look around here and find something you would permit somebody else to be
> responsible for."
> 
> Run each of these commands until flat before going on to the next command.

Well it's sure easier than discussing what responsibility actually
means! Or am I missing something here?

Yes, I obviously understand nothing about scientology...

--
"I think of my beautiful city in flames"
http://village.vossnet.co.uk/h/hpttrsn/
A medieval spreadsheet, enturbulating entheta, how to outrun
Thread and some riddles preciousss....